[
    {
        "id": "6907376a9f886",
        "name": "broadcasturself",
        "description": "our friendly hosting provider",
        "url": "https:\/\/broadcasturself.com\/",
        "image": "https:\/\/badboy828.wordpress.com\/wp-content\/uploads\/2025\/02\/raw-bcurslf.png?w=1024"
    },
    {
        "id": "6907380542f28",
        "name": "ABC Computing",
        "description": "our webdesigner",
        "url": "https:\/\/abc-computing.com\/",
        "image": "https:\/\/badboy828.wordpress.com\/wp-content\/uploads\/2025\/02\/abc-new.jpg?w=768"
    },
    {
        "id": "690738a8adc1c",
        "name": "3D ABC",
        "description": "all 3d printing service",
        "url": "https:\/\/3d.abc-computing.com\/",
        "image": "https:\/\/badboy828.wordpress.com\/wp-content\/uploads\/2025\/02\/my-main-3d-add-.png?w=1024"
    },
    {
        "id": "6907391747768",
        "name": "Broadcasturself merchandise store",
        "description": "Broadcasturself merchandise store",
        "url": "https:\/\/streamlabs.com\/podcastsundergroundfx1\/merch",
        "image": "https:\/\/badboy828.wordpress.com\/wp-content\/uploads\/2025\/02\/merch-store.png?w=1024"
    },
    {
        "id": "690739890f547",
        "name": "3D prints @ ABC",
        "description": "3D prints @ ABC COMPUTING",
        "url": "https:\/\/3d.abc-computing.com\/",
        "image": "https:\/\/badboy828.wordpress.com\/wp-content\/uploads\/2025\/02\/my-main-3d-add-.png?w=1024"
    },
    {
        "id": "69073a077adb3",
        "name": "Underground FX RADIO",
        "description": "our top friend and hosting providers station",
        "url": "https:\/\/undergroundfxradio.com\/",
        "image": "https:\/\/badboy828.wordpress.com\/wp-content\/uploads\/2025\/02\/raw-ugfx.jpg"
    },
    {
        "id": "69073b578e38e",
        "name": "Hometime Radio",
        "description": "Hometime Radio",
        "url": "https:\/\/hometimeradio.com",
        "image": "https:\/\/badboy828.wordpress.com\/wp-content\/uploads\/2025\/02\/logo.png?w=1024"
    },
    {
        "name": "Radio Galaxy",
        "description": "our Sister station",
        "url": "https:\/\/www.radiogalaxyfx.com",
        "image": "https:\/\/badboy828.wordpress.com\/wp-content\/uploads\/2025\/02\/galaxy3.jpg"
    },
    {
        "name": "Thunder Mountain Radio",
        "description": "Brother from Another Mother",
        "url": "https:\/\/www.thundermountainradio.org",
        "image": "https:\/\/badboy828.wordpress.com\/wp-content\/uploads\/2025\/02\/thunder-new.png"
    }
]